
.messages__wrapper{
    /*margin-top: 50px;*/
    position: fixed;
    /*text-align: center;*/
    width: 40%;
    z-index: 10000;
    /*left: 35%;*/
    right: 1px;
}

.messages__wrapper ul {
    list-style-type: none;
}

.alert-success {
    color: #3c763d;
    /*background-color: #e3eed7; */
    background-color: #fff;
    border-color: #3c763d;
    width: 100%;
    float: right;
    font-size: 18px;
    font-weight: 600;
}

.successmsgbnr {
    border-radius: 5px;
    border:1px solid #d0d0d0;
    box-shadow: 5px 5px 5px #aaa;
}

.successchkicn {
    font-size:50px;
    background: #79bd66;
    color:#fff;
}

.successchkicn .glyphicon-ok-sign {
    font-size: 100px;
    margin-top: 75px;
}

.successchktxt {
    font-size:20px;
}


.alert {
  padding: 0px;
  /*margin-bottom: 0px;*/
  /*border: 1px solid #e7e7e7;
  border-radius: 0px;
  color: #ff0000;
  background-color: #fff;*/
  text-align: center;
}

.alert-danger {
    color: red;
    /*color: #5e2a28;*/
    background-color: #fff;
    /*background-color: #fbe1e0;*/
    border-color: #red;
    /*border-color: #5e2a28;*/
    /* display: inline-block; */
    margin: 0 auto;
    margin-bottom: 0px;
    /* width: 60%; */
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
}

.notsuccessmsgbnr {
    border-radius: 5px;
    border:1px solid #d0d0d0;
    box-shadow: 5px 5px 5px #aaa;
}

.notsuccesschkicn {
    font-size:50px;
    background: #79bd66;
    color:#fff;
}

.notsuccesschkicn .glyphicon-ok-sign {
    font-size: 100px;
    margin-top: 75px;
}

.notsuccesschktxt {
    font-size:20px;
}

div.error {
    color: #ff0000;
    background-color: #fff;
    margin-top: 10px;
}

.error {
    color: #ff0000;
}

.alert-danger a {
    display:none;
}

.form-group.has-error .control-label, .form-group.has-error label{
    border-color: #ff0000;
    color: #ff0000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has-error .form-control {
    border-color: #ff0000;
    color: #ff0000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.errormessags {
    margin-top: 10px;
    margin-bottom: 10px;
}

button.close {
    top: 5px !important;
    right: 10px !important;
}

/*.alert-danger span {
    display: inline;
}*/

/***** Special Designs *****/

    /*** Front Page Success For Sign Ups ***/
    .path-frontpage .messages__wrapper {
        position: fixed;
        width: 90%;
        z-index: 10000;
        right: 1px;
    }

    .path-frontpage .alert-success {
        color: #3c763d;
        background-color: #fff;
        border-color: #3c763d;
        float: right;
        font-size: 24px;
        font-weight: 600;
        padding: 10px;
    }

/******************************************************/
/****************MOBILE DESIGN************************/
/******************************************************/

@media (max-width: 991px) {
   
    .messages__wrapper {
        position: sticky;
        width: 100%;
        z-index: 10000;
      }
      
      .alert-success {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6;
        font-size: 18px;
        font-weight: 600;
      }
    
}

@media (max-width: 767px) {
   
    .messages__wrapper {
        z-index: 10000;
        /*margin-left: 150px;
        position: fixed;*/
      }
      
      .alert-success {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6;
        display: inline-block;
        margin: 0 auto;
          margin-bottom: 0px;
        margin-bottom: 0px;
        width: 80%;
      }

      button.close {
        top: -5px !important;
        right: 1px !important;
      }
    
}